﻿body {
	font-size: 0.8em;
	background-color: #586fa8;
}

.contain { 
	background: url(../images/bg_base.png) no-repeat;
	background-position: bottom; 
	background-color: #fff;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	width: 1000px;

}

.wrapper {
	position: relative;
	width: 1000px;
	margin-top: 20px;
	

}
.header {
	height: 100px;
	background: url(../images/banner.png) no-repeat;

}

.header p {
	position: absolute;
	left: 0;
	width: 1000px;
	padding-top: 60px;
	color: #180951;
	font: 1.8em fontHead;
	text-align: right;
	height: 99px;
}

@font-face
{
font-family: fontHead;
src: url('duigFont.TTF'),
     url('Sansation_Light.eot'); /* IE9 */
}

.navigation {
	position: relative;
	width: 1000px;
	height: 50px;
	padding: 0px;
	background: url(../images/navBar.png) no-repeat;
	background-color: #180951;
	/*background-color: #610336;*/
	font: 1.4em fontHead;
	text-align: right;
	z-index: 10;
}

#nav {
	position: relative;
	width: 600px;
	float: left;
	margin: 10px 0 0 30px;
	padding: 0;
	list-style: none;
	z-index: 20;	
}
#nav li {
	float: left; }

.contentdiv {
	background-color: #180951;
	position: relative;
	width: 1000px;
	height: 150px;
	margin:0px 0 0px 0px;
	z-index: 1;
}

.con {
	padding: 0px 0px;
}

.conL {
    padding: 0px 50px;
	background-color: #fff;
	width: 400px;
	float: left;
}

.conL ul {
	font: 1.2em fontHead;
}

.conR {
	background-color: #fff;
	width: 450px;
	float: left;
}

.conLs {
    padding: 0px 50px;
	background-color: #fff;
	width: 310px;
	float: left;
}

.conRb {
	background-color: #fff;
	width: 540px;
	float: left;
}

.form {
    padding: 0px 50px;
	background-color: #fff;
	width: 900px;
	float: left;
}

.frame {
	width: 450px;
	height: 690px;
}

.btns
{
	float:left;
	width: 950px;
	height: 200px;
	position: relative;	
}

.btn0
{
	float:left;
	width: 50px;
	height: 0px;	
}

.likeBox { float:left;
	width: 292px;
	height: 152px;
	background: url(../images/likeBox.png) no-repeat;
	padding-left: 8px;
	padding-top: 48px;
}

h1 {
	padding: 0 0 0.6em;
	color: #d00;
	font: 2.2em fontHead;
}
h2 {
	padding: 0 0 0.6em;
	color: #180951;
	font: 1.4em fontHead;
}

h3 {
	padding: 0 0 0.6em;
	color: #180951;
	font: 1.3em fontHead;
}

p {
	padding: 0 0 1em;
	color: #666;
	font: 1em/1.4em helvetica,arial,sans-serif;
}
.wrapper a {
	color: #000;
	text-decoration: none;
	border: 0 none;
}
a:hover {
	color: #0bf;
}

img {
	text-decoration: none;
	border: 0 none;
	}

strong {
	font-weight: normal;
}
.download {
	position: absolute;
	right: 0;
	top: 160px;
}

#content {
    
        padding: 50px 50px;
	font: 1em/1.4em helvetica,arial,sans-serif;
}

.footer {
	position: relative;
	width: 1000px;
	height: 278px;
	margin: 10px auto;
	background: url(../images/footer.png) no-repeat;
}
.footer a {
	color: #fff;
}
.footer p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 980px;
	padding: 0;
	color: #fff;
	font: 1.0em helvetica,arial,sans-serif;
	text-align: right;
}

 div.c1 {width: 950px;}
 
 br.c2 {clear: left;}
 
 iframe.c1 {border:none; overflow:hidden; width:1000px; height:590px;}
 
